@media (max-width:767px){
.carousel-control-prev-icon, .carousel-control-next-icon {width: 20px;height: 20px;}
.carousel-control-prev, .carousel-control-next {width: 18px;}

.menu_area-right p {display: inline; color: #fff; font-weight: bold;}

.callRight {display: none;}
.carousel-caption {bottom: 10px;}
.carousel-caption h2 span {font-size: 17px;}
.carousel-caption h2 {font-size: 17px; line-height: 27px; padding: 5px 10px;}

.heder-part {display: none;}
.menu_area {justify-content: center;}
.header__area--2 .menu_area-right, .header__area--3 .menu_area-right {margin-left: 0px;}
.wel-part {padding: 25px 0px;}
.wel-img img {width: 100%; height: auto;}

.rs-courses-2 .cource-item .course-body .course-title a {font-size: 16px;}

.theme-title {margin-top: 15px;}
.theme-title span {font-size: 60px;}
.theme-title h2 {font-size: 21px;}
.theme-title .section-title {margin-bottom: -60px;}
.wel-text p {font-size: 16px; line-height: 27px;}
.wel-text h4 {font-size: 17px;}
.button-box {font-size: 16px;}
.rs-courses-2 .cource-item .course-body {padding: 4px 20px;}


.pro_part {padding: 0px 0px 25px 0px;}


.footer-part {padding: 25px 0px;}
.footer-text p {font-size: 15px; line-height: 26px;}
.social-icon {margin-bottom: 10px;}

.footer-text h3 {font-size: 20px;}
.footer-information ul li{font-size: 16px;}

.power-by p{font-size: 15px;}

.owl-controls .owl-buttons .owl-prev {left: -10px;}
.owl-controls .owl-buttons .owl-next {right: -10px;}

.ltn__breadcrumb-area {padding-top: 40px; padding-bottom: 40px;}
.ltn__breadcrumb-inner h1 {font-size: 30px; margin: 0px; line-height: 40px; font-weight: 500;}
.page-part{padding: 30px 0px;}
.page-part-text p {font-size: 16px; line-height: 27px;}
.packages ul li {font-size: 16px; line-height: 27px;}
.page-part-text h4 {margin-top: 5px;}
.contact {margin-bottom: 15px; padding: 20px 10px; height: auto;}

}